Subject: Re: [PATCH 0/9] Wire up getrandom() vDSO implementation on powerpc

From: "Jason A. Donenfeld" <[email-masked]>
Date: Fri, 16 Aug 2024 21:57:37 +0000

Hi Christophe,

Thanks for this series. I'm looking forward to taking a close look at
it. I'm currently traveling until the 26th without a laptop and no
email except for lore+lei+mutt on my phone. So I'll review this in about
1 week. But I'm very happy to see it here.

On first glance, patch number 7 isn't okay. If you want this to work on
32bit, find an available bit for VM_DROPPABLE. Otherwise, just do this
64bit-only like many new features.

Jason